/*********************************** Simple Horizontal Navigation bar ********************************/
TABLE.BottombarBg							{width:100%; background-color:#e5e5e5; height:32px; border:#ffffff 4px solid;}
TABLE.NavigationBarSimple				{}
TD.NavigationBarSimpleSeperator		{width:1px; background-image:url('../sepSimple.gif'); background-repeat:no-repeat; background-position:center;}
TD.NavigationBarSimpleSeperator1		{display:none;}
/*
TD.NavigationBarSimpleSeperator0	{}
TD.NavigationBarSimpleSeperator1	{}
TD.NavigationBarSimpleSeperator2	{}
...
*/

TD.NavigationBarSimple			{color:#666666; font-weight:normal; font-size:11px; padding-right:10px; padding-left:10px;}
TD.NavigationBarSimpleOver		{color:#3270ff; font-weight:normal; font-size:11px; padding-right:10px; padding-left:10px;}
A.NavigationBarSimple			{color:#666666; text-decoration:none;}
A.NavigationBarSimple:hover	{color:#3270ff; text-decoration:none;}

TD.NavigationBarSimpleOn		{color:#3270ff; font-weight:normal; font-size:11px; padding-right:10px; padding-left:10px;}
TD.NavigationBarSimpleOnOver	{color:#3270ff; font-weight:normal; font-size:11px; padding-right:10px; padding-left:10px;}
A.NavigationBarSimpleOn			{color:#3270ff; text-decoration:none;}
A.NavigationBarSimpleOn:hover	{color:#3270ff; text-decoration:none;}


/* Specific CSS  for the first element // BY ORDER
TD.NavigationBarSimple1			{color:#FF0000; font-weight:normal; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOver1		{color:#0000FF; font-weight:normal; font-size:12px; padding-right:5px;}
A.NavigationBarSimple1				{color:#FF0000; text-decoration:none;}
A.NavigationBarSimple1:hover		{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOn1			{color:#00FF00; font-weight:normal; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOver1		{color:#CCCCCC; font-weight:normal; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOn1			{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOn1:hover		{color:#CCCCCC; text-decoration:none;}
*/

/* Specific CSS  for the first element // BY CATEGORYID
TD.NavigationBarSimpleByID1			{color:#FF0000; font-weight:normal; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOverByID1		{color:#0000FF; font-weight:normal; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleByID1				{color:#FF0000; text-decoration:none;}
A.NavigationBarSimpleByID1:hover		{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOnByID1			{color:#00FF00; font-weight:normal; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOverByID1		{color:#CCCCCC; font-weight:normal; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOnByID1			{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOnByID1:hover		{color:#CCCCCC; text-decoration:none;}
*/